Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.anchorage-staging.com/v2/subaccounts/billing/charges/{chargeId} \ --header 'Api-Access-Key: <api-key>'
import requestsurl = "https://api.anchorage-staging.com/v2/subaccounts/billing/charges/{chargeId}"headers = {"Api-Access-Key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {'Api-Access-Key': '<api-key>'}};fetch('https://api.anchorage-staging.com/v2/subaccounts/billing/charges/{chargeId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": { "success": true } }
{ "message": "Missing required field 'amount'."}
Permissions required: Subaccount
Cancel Manual Billing Charge
An API key associated with a security role
The id for your billing charge
Successfully deleted the billing charge
Show child attributes
Was this page helpful?